Si el host RHEL no es compatible, actualícelo manualmente a la versión admitida.

RHEL 7.5 requiere las siguientes dependencias para que el paquete de LCP y los componentes del host funcionen correctamente.

PyYAML, c-ares, libev, libunwind, libyaml, python-beaker, python-gevent, python-greenlet, python-mako, python-markupsafe, python-netaddr, python-paste, python-tempita

Requisitos previos

Compruebe que el host RHEL es compatible. Consulte Ruta de acceso de actualización del hipervisor admitida.

Procedimiento

  1. Desplácese hasta el archivo /etc/yum.conf.
  2. Asigne la actualización a Red Hat 7.5.

    subscription-manager release --set=7.5

  3. Borre la caché de YUM.

    yum clean all

  4. Actualice los paquetes YUM.
    yum update redhat-release-server
    yum update
  5. Descargue el Link Control Protocol (LCP) de Red Hat 7.5.

    wget <RHEL_7.5_NSXT_23_LCP_URL>

  6. Descomprima el paquete de LCP tar descargado.

    tar zxvf nsx-lcp-*rhel75_x86_64.tar.gz

  7. Instale los paquetes RPM.
    yum install -y -v <Path-to-rpm-directory>/*.rpm && /etc/init.d/openvswitch force-reload-kmod && READ_INTERFACES=no /etc/init.d/openvswitch stop && /etc/init.d/openvswitch start && /etc/init.d/openvswitch start && /etc/init.d/nsxa restart